arrangers:
- link: artist/52621
  names:
    en: TO-MAS
- link: artist/40
  names:
    en: Masumi Ito
    ja: 伊藤真澄
- link: artist/12898
  names:
    en: mito
    ja: ミト
- link: artist/12385
  names:
    en: Youhei Matsui
    ja: 松井洋平
- link: artist/14857
  names:
    en: Sin Kawamoto
    ja: 川本新
- link: artist/26676
  names:
    en: Hideya Kojima
    ja: 小島英也
- link: artist/15936
  names:
    en: kotringo
    ja: コトリンゴ
barcode: '4540774905164'
catalog: LACA-9516~7
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/52621
  names:
    en: TO-MAS
- link: artist/12898
  names:
    en: mito
    ja: ミト
- link: artist/40
  names:
    en: Masumi Ito
    ja: 伊藤真澄
- link: artist/12385
  names:
    en: Youhei Matsui
    ja: 松井洋平
- link: artist/14857
  names:
    en: Sin Kawamoto
    ja: 川本新
- link: artist/26676
  names:
    en: Hideya Kojima
    ja: 小島英也
- link: artist/15936
  names:
    en: kotringo
    ja: コトリンゴ
covers:
- full: https://media.vgm.io/albums/55/67255/67255-1497494211.jpg
  medium: https://medium-media.vgm.io/albums/55/67255/67255-1497494211.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-1497494211.jpg
- full: https://media.vgm.io/albums/55/67255/67255-78228483d65e.jpg
  medium: https://medium-media.vgm.io/albums/55/67255/67255-78228483d65e.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-78228483d65e.jpg
- full: https://media.vgm.io/albums/55/67255/67255-ba7233edc157.jpg
  medium: https://medium-media.vgm.io/albums/55/67255/67255-ba7233edc157.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-ba7233edc157.jpg
- full: https://media.vgm.io/albums/55/67255/67255-98289d2e0b82.jpg
  medium: https://medium-media.vgm.io/albums/55/67255/67255-98289d2e0b82.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-98289d2e0b82.jpg
- full: https://media.vgm.io/albums/55/67255/67255-ce4405d4533f.jpg
  medium: https://medium-media.vgm.io/albums/55/67255/67255-ce4405d4533f.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-ce4405d4533f.jpg
- full: https://media.vgm.io/albums/55/67255/67255-8a99fa79ccf1.png
  medium: https://medium-media.vgm.io/albums/55/67255/67255-8a99fa79ccf1.png
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-8a99fa79ccf1.png
- full: https://media.vgm.io/albums/55/67255/67255-ee96b1fe333a.png
  medium: https://medium-media.vgm.io/albums/55/67255/67255-ee96b1fe333a.png
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/55/67255/67255-ee96b1fe333a.png
discs:
- disc_length: '47:31'
  name: Disc 1 [LACA-9516]
  tracks:
  - names:
      English: Alice's Dream
      Japanese: Alice's Dream
    track_length: '2:04'
  - names:
      English: Under The Tree
      Japanese: Under The Tree
    track_length: '2:02'
  - names:
      English: Wonder Drive (TV-SIZE)
      Japanese: ワンダードライブ (TV-SIZE)
    track_length: '1:31'
  - names:
      English: Watching the Watch
      Japanese: Watching the Watch
    track_length: '1:42'
  - names:
      English: White Rabbit
      Japanese: White Rabbit
    track_length: '3:50'
  - names:
      English: Oh Dear! Oh Dear!
      Japanese: Oh Dear! Oh Dear!
    track_length: '1:04'
  - names:
      English: Rabbit Hall
      Japanese: Rabbit Hall
    track_length: '2:04'
  - names:
      English: Down, down, down
      Japanese: Down, down, down
    track_length: '2:08'
  - names:
      English: How Funny!
      Japanese: How Funny!
    track_length: '1:14'
  - names:
      English: Eat Me Drink Me
      Japanese: Eat Me Drink Me
    track_length: '2:05'
  - names:
      English: Unbirthday
      Japanese: Unbirthday
    track_length: '2:43'
  - names:
      English: Straight-laced Walrus
      Japanese: Straight-laced Walrus
    track_length: '2:28'
  - names:
      English: Pool of Tears
      Japanese: Pool of Tears
    track_length: '2:09'
  - names:
      English: Simple Sorrows, Simple Joys
      Japanese: Simple Sorrows, Simple Joys
    track_length: '3:28'
  - names:
      English: Quadrille
      Japanese: Quadrille
    track_length: '1:06'
  - names:
      English: Frog-Footman
      Japanese: Frog-Footman
    track_length: '1:22'
  - names:
      English: Oh, you foolish
      Japanese: Oh, you foolish
    track_length: '1:03'
  - names:
      English: Through the Looking Glass
      Japanese: Through the Looking Glass
    track_length: 0:37
  - names:
      English: Pig and Pepper
      Japanese: Pig and Pepper
    track_length: '1:06'
  - names:
      English: Caucus-Race
      Japanese: Caucus-Race
    track_length: '1:11'
  - names:
      English: Gentle Hand
      Japanese: Gentle Hand
    track_length: '2:57'
  - names:
      English: The Garden of Live Flowers
      Japanese: The Garden of Live Flowers
    track_length: '2:48'
  - names:
      English: All in the golden afternoon
      Japanese: All in the golden afternoon
    track_length: '1:34'
  - names:
      English: A childish story
      Japanese: A childish story
    track_length: '1:42'
  - names:
      English: Chant (TV-SIZE) (kotringo edition)
      Japanese: Chant (TV-SIZE) (kotringo edition)
    track_length: '1:33'
- disc_length: '61:16'
  name: Disc 2 [LACA-9517]
  tracks:
  - names:
      English: Preface
      Japanese: Preface
    track_length: '9:29'
  - names:
      English: Painted Rose
      Japanese: Painted Rose
    track_length: '1:43'
  - names:
      English: Croquet
      Japanese: Croquet
    track_length: '2:14'
  - names:
      English: Tweedledum and Tweedledee
      Japanese: Tweedledum and Tweedledee
    track_length: '2:04'
  - names:
      English: '"TRUMP"'
      Japanese: '"TRUMP"'
    track_length: '1:39'
  - names:
      English: Guy Fawkes Day
      Japanese: Guy Fawkes Day
    track_length: '1:38'
  - names:
      English: Things before they happen
      Japanese: Things before they happen
    track_length: '2:39'
  - names:
      English: Meaning of name
      Japanese: Meaning of name
    track_length: '2:11'
  - names:
      English: Dormouse
      Japanese: Dormouse
    track_length: '2:54'
  - names:
      English: Chess Game
      Japanese: Chess Game
    track_length: '1:17'
  - names:
      English: Asleep again
      Japanese: Asleep again
    track_length: '1:50'
  - names:
      English: Which dreamed it?
      Japanese: Which dreamed it?
    track_length: '3:19'
  - names:
      English: '"forget"'
      Japanese: '"forget"'
    track_length: '2:46'
  - names:
      English: The Red Queen
      Japanese: The Red Queen
    track_length: '4:06'
  - names:
      English: Grin like a Cheshire cat
      Japanese: Grin like a Cheshire cat
    track_length: '1:46'
  - names:
      English: Picture book
      Japanese: Picture book
    track_length: '2:01'
  - names:
      English: Our Fairy-Tale
      Japanese: Our Fairy-Tale
    track_length: '1:52'
  - names:
      English: March Hare
      Japanese: March Hare
    track_length: '2:43'
  - names:
      English: Mad Hatter
      Japanese: Mad Hatter
    track_length: '1:41'
  - names:
      English: Mad Tea-Party
      Japanese: Mad Tea-Party
    track_length: '2:38'
  - names:
      English: Jabberwocky
      Japanese: Jabberwocky
    track_length: '2:18'
  - names:
      English: Silvery Mist
      Japanese: Silvery Mist
    track_length: '2:28'
  - names:
      English: Memories of wonderland
      Japanese: Memories of wonderland
    track_length: '1:53'
  - names:
      English: Waking
      Japanese: Waking
    track_length: '2:07'
distributor: &id001
  link: org/384
  names:
    en: BANDAI VISUAL CO., LTD.
    ja: バンダイビジュアル株式会社
    ja-latn: BANDAI VISUAL CO., LTD.
  role: distributor
link: album/67255
lyricists:
- link: artist/26677
  names:
    en: PON
    ja: ぽん
- link: artist/15936
  names:
    en: kotringo
    ja: コトリンゴ
media_format: 2 CD
meta:
  added_date: 2017-04-10T01:26
  edited_date: 2024-04-05T21:37
  fetched_date: 2025-12-07T20:49
  ttl: 86400
  visitors: 5957
name: 'TV ANIME ALICE & ZOUROKU ORIGINAL SOUNDTRACK: Imagination Wondersound'
names:
  en: 'TV ANIME ALICE & ZOUROKU ORIGINAL SOUNDTRACK: Imagination Wondersound'
  ja: TVアニメ『アリスと蔵六』オリジナルサウンドトラック Imagination Wondersound
  ja-latn: 'Alice to Zouroku Original Soundtrack: Imagination Wondersound'
notes: '[DISC-1] Looking-Glass

  [DISC-2] Wonderland

  All Music Produced by TO-MAS SOUNDSIGHT FLUORESCENT FOREST

  Composed by

    Masumi Ito: 1.01,02,04,11,13,23 / 2.01,02,08,12,15,21,23,24

    mito: 1.05~07,09,10,12,14,15,17,18,21,22,24 / 2.04,07,13,16,22

    mito & Masumi Ito: 1.08 / 2.10

    Youhei Matsui: 1.16,19,20 / 2.03,09,19

    Sin Kawamoto: 2.05,06,14,17,18,20

    Youhei Matsui & Masumi Ito: 2.11

  Arranged by

    Masumi Ito: 1.01,02,04,11,13,23 / 2.02,08,12,15,23,24

    mito: 1.05,07~10,12,14,15,17,18,21,22,24 / 2.04,07,10,13,16,22

    mito & Youhei Matsui: 1.06,17

    Yohei Matsui: 1.16,19,20 / 2.03,09,11,19

    Masumi Ito & Youhei Matsui: 2.01

    Sin Kawamoto: 2.05,06,14,17

    Sin Kawamoto & Youhei Matsui: 2.18,20

    TO-MAS: 2.21

  Guitar, Bass: mito

  Piano, Toy Piano, Glocken: Masumi Ito

  Strings: Koichiro Muroya Strings

  Chorus: Chima

  W.Bass, Ukulele: Hitoshi Watanabe

  Fagotto: Masamichi Sasazaki

  Clarinet: Masashi Togame, Hidehito Naka

  Pianica, Accordion: Rie Yoshihara

  Vibraphone: Midori Takada

  Percussion: Kenji Yoshiura

  A.Guitar, G.Guitar: Yusuke Onishi

  Recording Engineer: Takehiko Naito

  Recording Studio: Sound City, SOUND INN

  Mixing Engineer: Yasuhiro Shirai

  Mastering: Mitsuharu Harada

  Mastering Studio: Studio Magic Garden

  M-1.03 - Opening Theme TV-SIZE

  Music & Arrangement: Hideya Kojima

  Lyrics: PON

  Vocal by ORESAMA

  M-1.25 - Ending Theme TV-SIZE

  Music, Arrangement & Lyrics: kotringo

  Vocal: toi toy toi (kotringo edition)

  Sound Producer: Junnoske Sato (Lantis)

  Producer: Ryutaro Usukura (Lantis)

  Director: Rui Ogihara (Lantis)

  Art Direction & Design: Seita Takahashi (Stereotype)

  Illustration: Kazunori Iwakura

  Finish: J.C.STAFF

  Background: J.C.STAFF

  Creative Producer: Fuyuki Kojima (Lantis)

  Promotion: Yukiko Kougo, Hitomi Kimura (Lantis)

  Sales Promotion: Kei Sahashi, Ayako Karakawa, Mitsuki Takada, Takuma Nagao (Lantis)

  General Producer: Yuka Sakurai (Lantis)

  Executive Producer: Shunji Inoue (Lantis)

  Special Thanks to Alice & Zoroku Committee'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/55/67255/67255-1497494211.jpg
picture_small: https://medium-media.vgm.io/albums/55/67255/67255-1497494211.jpg
picture_thumb: https://thumb-media.vgm.io/albums/55/67255/67255-1497494211.jpg
platforms:
- Series
products:
- link: product/5231
  names:
    en: Alice & Zoroku
    ja: アリスと蔵六
    ja-latn: Alice to Zouroku
publish_format: Commercial
publisher: *id002
related:
- catalog: LACM-14610
  date: '2017-05-24'
  link: album/66312
  names:
    en: Chant / toi toy toi
    ja: Chant / toi toy toi
    ja-latn: Chant / toi toy toi
  type: anime
- catalog: LACM-14609
  date: '2017-05-24'
  link: album/66314
  names:
    en: Wonder Drive / ORESAMA
    ja: ワンダードライブ / ORESAMA
    ja-latn: Wonder Drive / ORESAMA
  type: anime
- catalog: BCXA-1243
  date: '2017-07-28'
  link: album/69343
  names:
    en: ALICE & ZOUROKU SPECIAL DRAMA CD VOL.1 "Sana to...
    ja: アリスと蔵六 スペシャルドラマCD vol.1「紗名と動...
    ja-latn: ALICE & ZOUROKU SPECIAL DRAMA CD VOL.1 "Sana to...
  type: bonus
- catalog: BCXA-1244
  date: '2017-10-27'
  link: album/69344
  names:
    en: ALICE & ZOUROKU SPECIAL DRAMA CD VOL.2 "Sana to...
    ja: アリスと蔵六 スペシャルドラマCD vol.2「紗名とケ...
    ja-latn: ALICE & ZOUROKU SPECIAL DRAMA CD VOL.2 "Sana to...
  type: bonus
release_date: '2017-06-28'
release_events: []
release_price:
  currency: JPY
  price: 3456.0
reprints: []
vgmdb_link: https://vgmdb.net/album/67255?perpage=99999
vocals:
- link: artist/26678
  names:
    en: ORESAMA
- link: artist/26076
  names:
    en: toi toy toi
- link: artist/15936
  names:
    en: kotringo
    ja: コトリンゴ
votes: 0
